## python-nose-exclude 0.2.0

=== debian/changelog ===
python-nose-exclude (0.2.0-3) unstable; urgency=medium

  * debian/control:
    - Uncomment Python 3 Build-Depends.  Closes: #751990
    - Uncomment python3-nose-exclude binary package stanza.
    - Update both binary package stanzas.
    - Add Build-Depends on dh-python.
    - Add myself to Uploaders with permission.
  * debian/rules:
    - Switch to --buildsystem=pybuild
    - Add --with python3.
  * debian/watch:
    - Fix url.
  * debian/patches:
    - Renamed patches based on `gbp pq import`
    - 0002-disable-tests-under-python3.patch: Added to disable broken
      Python 3 tests for now.

 -- Barry Warsaw <barry@debian.org>  Thu, 19 Jun 2014 12:01:29 -0400

python-nose-exclude (0.2.0-2) unstable; urgency=medium

  * Fixed test_dirs/unittest/tests.py which was making a lot of unit tests fail
    (Closes: #743095).
  * Updated Standards-Version: to 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Mon, 31 Mar 2014 20:16:26 +0800

python-nose-exclude (0.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #733132)

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Dec 2013 13:25:52 +0800
