=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=nose-exclude

UPSTREAM_GIT = hg::https://bitbucket.org/kgrandis/nose-exclude
-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
