=== debian/watch ===
version=3
http://pypi.python.org/packages/source/n/nose-exclude/nose-exclude-(.*).tar.gz
