## python-nose-exclude 0.4.1

=== debian/changelog ===
python-nose-exclude (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Some debian/control refresh.
  * Removed all patches.
  * Fix back unit testing (it wasn't testing anything with the pybuild black
    box that was wrongly using nose).
  * Fixed debian/copyright ordering, years and holders.

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Feb 2016 14:37:11 +0800

python-nose-exclude (0.2.0-4) unstable; urgency=medium

  * d/control: Bump Standards-Version with no other changes necessary.
  * d/watch: Use the pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Thu, 11 Jun 2015 14:22:55 -0400
