## python-nose-exclude 0.5.0

=== debian/changelog ===
python-nose-exclude (0.5.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Thomas Goirand ]
  * New upstream release.
  * Removed from Uploaders Julien Danjou who never contributed to this package.
  * Some debian/rules clean-ups.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Mar 2018 21:07:40 +0100
