=== debian/control ===
Source: python-nose-exclude
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Julien Danjou <acid@debian.org>,
 Thomas Goirand <zigo@debian.org>,
 Barry Warsaw <barry@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-nose,
 python-setuptools,
 python3-all,
 python3-nose,
 python3-setuptools,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-nose-exclude
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-nose-exclude.git
Homepage: https://github.com/kgrandis/nose-exclude

Package: python-nose-exclude
Architecture: all
Depends:
 python-nose,
 ${misc:Depends},
 ${python:Depends},
Recommends:
 ${python:Recommends},
Description: exclude specific directories from nosetests runs - Python 2.7
 nose-exclude is a Nose plugin that allows you to easily specify directories to
 be excluded from testing. The --exclude-dir= option is made available after
 installation of the plugin. The option may be used multiple times to exclude
 multiple directories from testing. The directory paths provided may be
 absolute or relative.
 .
 This is the Python 2 version.

Package: python3-nose-exclude
Architecture: all
Depends:
 python3-nose,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Description: exclude specific directories from nosetests runs - Python 3.x
 nose-exclude is a Nose plugin that allows you to easily specify directories to
 be excluded from testing. The --exclude-dir= option is made available after
 installation of the plugin. The option may be used multiple times to exclude
 multiple directories from testing. The directory paths provided may be
 absolute or relative.
 .
 This is the Python 3 version.
